org.glassfish.jersey.server.monitoring

## Interface ResourceMXBean

    public interface ResourceMXBean

MXBean interface of resource MXBeans.

Author:
  Miroslav Fuksa

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getName()` Get the name of the resource.

### Method Detail

#### getName

    String getName()

Get the name of the resource. The name can be URI or resource class name depending on the usage of MXBean.

Returns:
  Name of the MXBean.